MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000366SoldatOtherpublic2013-08-01 01:392013-08-05 23:31
Reporterdst 
Assigned Toskoskav 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.5 
Summary0000366: The keyboard shortcut for team changing (esc-4) isn't working in non-team based modes
DescriptionThe team dialog doesn't open after pressing 4, therefore you cannot join the specs or the game via the shortcut.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001834)
Bistoufly (updater)
2013-08-05 08:49

verified 1.6.5

- Issue History
Date Modified Username Field Change
2013-08-01 01:39 dst New Issue
2013-08-01 14:17 Bistoufly Status new => confirmed
2013-08-04 11:31 skoskav Status confirmed => resolved
2013-08-04 11:31 skoskav Resolution open => fixed
2013-08-04 11:31 skoskav Assigned To => skoskav
2013-08-05 08:49 Bistoufly Note Added: 0001834
2013-08-05 08:49 Bistoufly Status resolved => closed
2013-08-05 23:11 skoskav Status closed => feedback
2013-08-05 23:11 skoskav Resolution fixed => reopened
2013-08-05 23:11 skoskav Status feedback => resolved
2013-08-05 23:11 skoskav Resolution reopened => fixed
2013-08-05 23:12 skoskav Status resolved => feedback
2013-08-05 23:12 skoskav Resolution fixed => reopened
2013-08-05 23:12 skoskav Status feedback => resolved
2013-08-05 23:12 skoskav Fixed in Version => 1.6.5
2013-08-05 23:12 skoskav Resolution reopened => fixed
2013-08-05 23:31 Bistoufly Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker